Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 16:49:35 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good day! 

 I just wonder to know how I can get in touch with the responsible person who can help in getting some information on how I can apply to my 6 years daughter to be a model in baby shop for free I just want to strengthen her character

Below are her information 
Name: Hind Ababneh
DOB: 21/06/2015
Nationality: Jordan 
Instagram account: https://www.instagram.com/p/CDZQVstlKMw/?igshid=3mourdl3d90b https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234687